de:
  marketplace:
    organisations:
      title: Dienstleister:innen
      heading:
        headline: Finde Dienstleister:innen im Marktplatz für Changemaker
        sub_headline: Let's work together
    services:
      offers: Angebote
      service_providers: Dienstleister:innen
      title: Marktplatz
      intro: Hier findest du, wen es braucht, um zukunftsweisende Projekte umzusetzen
        oder bestehende Organisationen und Unternehmen zu professionalisieren und
        fit für die Zukunft zu machen. Alle Teilnehmer:innen kennen sich mit der Zielgruppe
        und den Bedürfnissen von Zukunftsgestalter:innen aus und wurden von Reflecta
        geprüft.
      heading:
        headline: Der Marktplatz für Changemaker
        sub_headline: Let's work together
    join:
      heading:
        headline: Dein Unternehmen im Marktplatz
        subheadline: Trage jetzt dein Unternehmen und Angebote im Changemaker Marktplatz
          ein
      intro: reflecta.network ist die größte deutschsprachige und bald internationale
        Community von Zukunftsgestalter:innen und der Ort, an dem man findet, wen
        oder was man braucht, um soziale und gesellschaftliche Innovationen erfolgreich
        umzusetzen. Bietest du Dienstleistungen oder Produkte an, die dabei helfen?
        Kennst du die Zielgruppe und ihre Bedürfnisse? Dann trage dein Angebot hier
        ein und wir sorgen dafür, dass du gefunden wirst.
      step_2_to_become_part_of_marketplace: Erstelle ein Profil für dein Unternehmen
      step_2_to_become_part_of_marketplace_desc: <a href="%{url}">Erstelle ein Unternehmensprofil</a>
        und wähle beim Anlegen in Schritt 4 aus, dass du als Dienstleister:in im Marktplatz
        sichtbar sein möchtest.
      step_2_to_become_part_of_marketplace_desc_already: Super! Du hast bereits dein
        Unternehmen <a href="%{url}">%{name}</a> als Dienstleister:in eingetragen!
      step_2_to_become_part_of_marketplace_desc_no_service: Du hast schon ein Unternehmensprofil
        angelegt für <a href="%{url}">%{name}</a>, aber es ist noch nicht für den
        Marktplatz freigeschaltet.
      step_2_to_become_part_of_marketplace_desc_not_published: Du hast schon ein Unternehmensprofil
        angelegt für <a href="%{url}">%{name}</a>, aber es ist noch nicht veröffentlicht
        auf reflecta.network.
      step_1_to_become_part_of_marketplace: Registrierung & Profi-Companion Mitgliedschaft
      step_1_to_become_part_of_marketplace_desc: Erstelle ein Profil auf reflecta.network
        und werde <a href="%{url}">Profi-Companion</a>. Nur als Profi-Companion kannst
        du mit deinem Unternehmen am Marktplatz teilnehmen.
      step_1_to_become_part_of_marketplace_desc_already: "<strong>Super, du bist bereits
        Profi-Companion!</strong><br/> Vielen Dank für deinen Beitrag."
      step_3_to_become_part_of_marketplace: Erstelle deine Angebote
      step_3_to_become_part_of_marketplace_desc: 'Erstelle Angebote und reiche sie
        zur Überprüfung ein. Wichtig: Jedes Angebot musst du einzeln zur Überprüfung
        einsenden.'
      step_3_to_become_part_of_marketplace_desc_already: Super! Du hast bereits dein
        Unternehmen und Angebote im Marktplatz veröffentlicht.
  pages:
    content_not_found:
      back: Zurück zum Start
      description: Dieser Inhalt ist nicht mehr verfügbar oder du hast keine Rechte
        auf ihn zuzugreifen.
      title: Beitrag nicht gefunden
    data_policy:
      accept_data_policy: Akzeptiere unsere Datenschutzerklärung
      accept_data_policy_description: Wir haben unsere Datenschutzerklärung aktualisiert.
        Bitte lies die neue Version und speichere sie für deine Unterlagen ab.
      title: Datenschutz
    explore:
      title: Entdecken
    imprint:
      partners: Partner
      title: Impressum
    index:
      activate_matching: Aktiviere dein Matching
      activate_matching_action: Matching aktivieren
      paused_matching: Matching pausiert
      paused_matching_desc: Du hast dein Matching aktuell pausiert. Klicke hier, um
        es zu aktivieren.
      title: Home
      finish_profile: Profil fertigstellen
      join_communities: Communities beitreten
      hello_awaiting_approval: "%{greet} %{user}, überbrücke doch etwas Zeit, während
        du auf die Überprüfung deines Profils wartest."
      events: Deine Termine heute
      news: Neues
      news_intro: Alles Neue zu deinen Themen und Beiträge deiner Kontakte.
    invite:
      heading:
        headline: Einladungen versenden
        sub_headline: Lade Weggefährt:innen ein
      intro: Hilf mit, das Netzwerk zu vergrößern und lade Freund:innen und Kolleg:innen
        ein.
      leaderboard: Leaderboard – Einladungen (der letzten 30 Tage)
      leaderboard_info: Lade Freund:innen & Kolleg:innen ein und vergrößere das Netzwerk.
        Für jede Einladung erhältst du einen Punkt. Für jede angenommene Einladung
        erhältst du 3 weitere Punkte. Das Leaderboard wird stündlich aktualisiert.
      leaderboard_overall: Leaderboard – Einladungen (der gesamten Zeit)
      leaderboard_invited: Eingeladen
      leaderboard_points: Punkte
      leaderboard_rank: Rang
      leaderboard_text: Wer verbindet die Szene? Hier findest du die Top 10 mit den
        meisten Einladungen. Das Leaderboard wird stündlich aktualisiert.
      leaderboard_title: Lade Weggefährt:innen ein
      link_share_title: 'Link teilen:'
      link_share_title_instructions: 'Jedes Mal, wenn sich jemand über diesen Link
        registriert bekommst du Punkte:'
      login_required: Du bist nicht eingeloggt.
      login_required_description: Erstelle einen Account oder melde dich an.
      send_invite: 'Einladung verschicken:'
      share_body: 'Ich habe ein neues interessantes Netzwerk gefunden, um die Welt
        zum Positiven zu verändern: reflecta.network. Hier geht es zur Anmeldung:'
      share_title: Neues Netzwerk für Changemaker
      title: Einladen
    maintenance:
      heading:
        headline: Wir sind gleich wieder da...
        sub_headline: Aufgrund von Serverarbeiten ist dieser Bereich aktuell nicht
          verfügbar. Probiere es doch später noch einmal.
    matching:
      description: Finde Mitstreiter:innen, die zu dir passen!
      match: "%{user} hat dich über das Matching gefunden!"
      match_guide_1: "%{user} hat dich über das Matching gefunden und dir eine Kontaktanfrage
        geschickt."
      match_guide_2: Akzeptiere die Einladung und antworte %{user}.
      match_guide_3: Du kannst eine Einladung auch ablehnen. Die Anfrage wird dann
        gelöscht. %{user} bekommt KEINE Benachrichtigung.
      match_guide_4: Die Anfrage erstmal ignorieren. Unter "Meine Kontakte > Kontakanfragen"
        findest du sie als normale Anfrage wieder.
      match_kind_of:
        already_know_this_person: "%{user} hat dich über das Matching gefunden!"
        wants_co_founder: "%{user} könnte dein:e Mitgründer:in werden!"
        wants_coach: "%{user} könnte dein:e Mentor:in werden!"
        wants_funding: "%{user} bietet finanzielle Unterstützung an!"
        wants_support: "%{user} möchte dich unterstützen!"
        wants_to_coach: Werde Mentor:in von %{user}!
        wants_to_exchange_about_topics: "%{user} möchte sich mit dir austauschen!"
        wants_to_give_funding: "%{user} würde gerne ein Vorhaben finanzieren!"
        wants_to_join_founder_team: "%{user} sucht eine Mitgründer:in!"
        wants_to_make_new_partners: "%{user} hat Interesse an einer Kooperation /
          Partnerschaft mit dir!"
        wants_to_volunteer: "%{user} könnte deine Unterstützung gebrauchen!"
      matching_start_benefit_1: Basierend auf gemeinsamen Zielen
      matching_start_benefit_2: Jeden Tag neue Vorschläge
      matching_start_benefit_3: Einfach Kontakt aufnehmen
      matching_start_text: Wir matchen dich anhand deiner Angaben im Profil. Du möchtest
        noch bessere Vorschläge? Passe deine Themen und Suche an und wir finden für
        dich die richtigen Menschen.
      matching_start_title: Finde Mitstreiter:innen, die zu dir passen!
      new_match: "Neuer Match! \U0001F389"
      too_less_matches: Keine passenden Vorschläge gefunden.
      too_less_matches_text: Mache weitere Angaben in deinem Profil, damit wir dich
        mit anderen Mitgliedern matchen können. Aktuell hast du leider zu wenig Angaben
        gemacht.
      no_more_matches: Super! Das waren deine Vorschläge für heute.
      no_more_matches_better_matches: Du möchtest noch bessere Vorschläge? Passe deine
        Themen und Suche an und wir finden für dich die richtigen Menschen.
      no_more_matches_text: Benutze einmal täglich das Matching und mache Netzwerken
        zu deiner Gewohnheit.
      no_new_matches: Zurzeit keine neuen Vorschläge für dich. Passe dein Profil an
        oder schau morgen wieder vorbei.
      no_new_matches_title: Keine passenden Vorschläge gefunden
      not_interested: Nicht interessiert
      past_matches: Vergangene Matches
      profile_get_ready: Get ready!
      profile_not_finished: Für die Teilnahme am Matching musst du Themen auswählen
        und Angaben zu deiner Suche machen.
      profile_not_finished_texts: Wir haben das Matching verbessert und du kannst
        jetzt noch genauer angeben, nach was du suchst und was du bietest.
      start_matching_desc: Starte das Matching und lasse dir jeden Tag 12 neue Kontakte
        vorschlagen.
      start_matching_title: Bist du bereit für's Matching?
      sure_not_interested: Bist du sicher, dass du die Kontaktanfrage löschen möchtest?
      title: Matching
    netiquette:
      accept_terms: Akzeptiere unsere Nutzungs&shy;bedinungen
      accept_terms_description: Wir haben unsere Nutzungs&shy;bedinungen aktualisiert.
        Bitte lies die neue Version und speichere sie in deinen Unterlagen.
      info: Fragen, Ankündigungen, Empfehlungen und der dazugehörige Wissens- und
        Erfahrungsaustausch sind essenzieller Bestandteil von reflecta.network.<br/>Damit
        sowohl die Qualität der Inhalte als auch der respektvolle Umgang miteinander
        gewährleistet werden, orientieren wir uns an einer Netiquette sowie Beitrags-
        & Kommentarrichtlinien, die wir euch hier vorstellen.
      title: Netiquette
    onboarding:
      feed_text: Verpasse keine Beiträge von deinen Kontakten und lass dir alles Wissenswerte
        zu deinen Themen anzeigen. Du kannst deinen Feed jederzeit anpassen, indem
        du in deinem Profil Themen hinzufügst oder löschst.
      feed_title: Dein eigener Newsfeed
      match_text: Finde Mitstreiter:innen, Mentor:innen, Volunteers, Expert:innen,
        neue Mitarbeiter:innen oder einfach einen Austausch mit einem Menschen, der
        dich inspiriert.
      match_title: Lass dich matchen!
      qa_match_text: Dann teile deine Herausforderung und lass dir helfen. Du kannst
        dir im Anschluss an dein Posting Personen vorschlagen lassen, die dir bei
        deinem Anliegen helfen könnten.
      qa_match_title: Antwort nicht gefunden?
      qa_text: Die Community und Fragesteller:innen haben die hilfreichste Antwort
        markiert, damit du schneller ans Ziel kommst.
      qa_title: Finde die beste Antwort auf deine Fragen
      share_knowledge_text: Hilf anderen bei ihren Herausforderungen und sammle Badges.
        So kannst du schnell als Expert:in oder erfahrener Hase ausfindig gemacht
        werden.
      share_knowledge_title: Teile dein Wissen mit der Community
    participate:
      heading:
        headline: Mitwirken und Unterstützen
        sub_headline: Finde Projekte, Social-Startups oder Aktionen, die deine Unterstützung
          brauchen.
    recommendations_for_search:
      get_ready: Mach dich bereit fürs Matching.
      recommendations:
        wants_co_founder: Du bist auf der Suche nach Mitgründer:innen?
        wants_coach: Du bist auf der Suche nach einer Mentor:in?
        wants_funding: Du suchst finanzielle Unterstützung für ein Vorhaben?
        wants_support: Du suchst ehrenamtliche Unterstützer:innen für dein Vorhaben?
        wants_to_coach: Du suchst Menschen, die du als Mentor:in begleiten kannst?
        wants_to_exchange_about_topics: Du brauchst einen Austausch?
        wants_to_give_funding: Du möchtest Social Startups, Kampagnen oder Aktionen
          finanziell unterstützen?
        wants_to_join_founder_team: Du bist auf der Suche nach einem Team/Social Startup
          um mitzugründen?
        wants_to_make_new_partners: Du sucht neue Partnerschaften und Kooperationsmöglichkeiten?
        wants_to_volunteer: Du möchtest ehrenamtlich Social Startups, Kampagnen oder
          Aktionen unterstützen?
      recommendations_for_you: Hier sind ein paar Vorschläge für dich. Die besten
        Ergebnisse auf der Plattform findest du in deinem persönlichen <a href=%{url}>Matching</a>.
      waiting: Wir suchen gerade für dich nach passenden Matches.
      waiting_desc: Gedulde dich noch einen kurzen Moment. Deine Matches sind gleich
        für dich verfügbar.
    see_you_soon:
      heading:
        headline: Feedback gewünscht
        headline_alt: Bis bald %{user}!
        sub_headline: Bitte nimm dir 5 Minuten Zeit und gib uns dein ehrliches Feedback
          zur Plattform.
      intro: Mit deinem anonymen Feedback an uns kannst du die Plattform aktiv mitgestalten.
    stats:
      activity: Aktivität
      chat: Chat
      custom_taxonomies: Kategorievorschläge
      dashboard: Dashboard
      device: Geräte
      entities: Entitäten
      matching: Matching
      page_requests: Seitenaufrufe
      retention: Retention
      search_requests: Suchanfragen
      unapproved_resources: Einreichungen
      unapproved_users: Freischalten
      user: Benutzer
      map: Karte
      visits: Besucher
      matching_performance: Matching performance
    terms_of_service:
      accept_terms: Akzeptiere unsere Nutzungs&shy;bedinungen
      accept_terms_description: Wir haben unsere Nutzungs&shy;bedinungen aktualisiert.
        Bitte leses die neue Version und speichere sie in deinen Unterlagen.
      title: Nutzungsbedingungen
    widgets:
      changemaker: Changemaker Widget
      changemaker_info: Zeige auf deinen Profilen und Webseiten, dass du ein Changemaker
        bist. Kopiere den Code und platziere ihn auf deiner Webseite.
      code: Code
      copy: Kopieren
      heading:
        headline: Widgets zum Einbinden
        sub_headline: Zeige auf deiner Webseite oder deinen Profilen, dass du ein
          Changemaker bist.
      preview: Vorschau
      projects: Member Widget
      projects_info: Zeige auf deinen Profilen und Webseiten, dass dein Unternehmen,
        Organisation oder Social Startup Mitglied bei reflecta.network ist. Kopiere
        den Code und platziere ihn auf deiner Webseite.
      title: Widgets
      widgets_for: Widget für
      widgets_title: Unsere Widgets
